Subject: Bug#65 closed by Mike Gabriel <[email-masked]> (Resolved in X2Go Desktop Sharing 3.1.0.6)

From: [email-masked] (X2Go Bug Tracking System)
Date: Wed, 09 Jan 2013 12:18:02 +0000

This is an automatic notification regarding your Bug report
which was filed against the x2godesktopsharing package:

#65: x2godesktopsharing 2nd bug

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Resolved in X2Go Desktop Sharing 3.1.0.6
From: Mike Gabriel <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 09 Jan 2013 13:11:31 +0100

close #65
thanks

The reported issue has been resolved with X2Go Desktop Sharing release 3.1.0.6

light+love,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Subject: x2godesktopsharing 2nd bug
From: Андрей Андреев <[email-masked]>
To: [email-masked]
Date: Thu, 29 Nov 2012 14:01:23 +0300

Package: x2godesktopsharing
Version: 3.0.1.5-0~74~quantal1

Package: x2goserver
Version: 3.1.1.9-0~623~quantal1

When I connect to desktop, I get a message "Access denied from user" all time.
In the session of the user I get a notification of a successful
connection to the desktop. Desktop does not boot.

-- 
С уважением,Андрей.